Subject: calculation of hyperfine coupling constants using molpro?

From: Jussi Eloranta <[email-masked]>
Date: Fri, 9 Jan 1998 11:47:55 +0200 (EET)

Dear Netters,

Does anyone know how to calculate isotropic (and possibly anisotropic)
hyperfine coupling constants for radical molecules using MOLPRO? I have tried
to look at the populations analysis module but have not found anything
concerning spin densities.

Thanks,

Jussi Eloranta ([email-masked])